Subject: BOMBA Amended Plan&BP Submission Status
From: "Janice" <[email-masked]>
To: "Rachel Lim" <[email-masked]>, "Jit Ping Wong" <[email-masked]>
Cc: "CK Tan" <[email-masked]>
Date: Fri, 17 Jun 2016 17:24:49 +0800

Dear Rachael/ Ping, 

I went to MPSP and BOMBA this morning, outline the following:

1.      Meeting with En. Muhiddin of Building department – he has yet to go through the submitted BP, but he will TRY to review and forward the letter (whether comment or approvel) within a week from today.

2.      Meeting with ms. Lui, she has passed us the address plans submission checklist. Meanwhile, as informed by her that they have no proper guideline of the address system but the address method shall be block-floor-unit number and floor but start with ground floor not 1st floor as strata title. I requested their department got any guideline for  this-NO. 

3.      Address plan to be submitted upon obtaining approval of the development name/ building name.

4.      Planning Department – Jabatan Perbandaran (level 2) En. Wahad, the bulky waste room is required. I had discussed with Stream, asked them to adjust their vacuum machine so that we can compartmented part of container room into bulky waste room and more space to allocate recycle bins (in line with current waste enforcement by government and GBI compliance). Hopper waste management only for the waste which unable to recycle. Do advise if I’m wrong. 

5.      Meeting with tuan Kamarul (not Khairul) the BOMBA officer, gone through the changes on the fire staircases and fire lifts (showing sketched on the drawings) that we have discussed previously. He has no objection since we have complied the travel distances. 

6.      In addition, tuan Kamarul requested the 40% natural ventilation calculation of the podium car park to be attached upon the amended BOMBA plan swapping.  Enclosed herewith the sample of my previous project for your reference and action to be taken. This drawing can be prepared in A3 format and require mr. Yew’s signature. 

7.      I have briefed tuan Kamarul that the swapping drawings will be the latest version and highlighted to him a few changes that I have observed in the drawings. He has agreed and requested the amended drawings shall be reached to him not later than next Thurs (23 June 2016).

Your attention to the above is required and appreciated.

Warm regards

Janice